Cyberduck Mountain Duck CLI

#11424 reopened defect

Recursive search yields no results

Reported by: scrutinizer Owned by: dkocher
Priority: normal Milestone: 7.8.2
Component: googledrive Version: 7.7.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

An old problem. Keywords typed in the search field return nothing. Every platform.

Change History (6)

comment:1 Changed on Jan 24, 2021 at 6:55:40 PM by dkocher

  • Milestone set to 7.8.2
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Search doesn't search. Connected to Google Drive. to Recursive search yields no results

comment:2 Changed on Jan 25, 2021 at 7:55:17 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r50539.

comment:3 Changed on Mar 8, 2021 at 10:16:24 AM by scrutinizer

The ticket is set to "fixed" but the search still fails when I type search terms. I have re-indexed the internal drive - no difference. See video https://streamable.com/40w56h

Last edited on Mar 21, 2021 at 8:22:38 PM by scrutinizer (previous) (diff)

comment:4 Changed on Mar 21, 2021 at 8:21:47 PM by scrutinizer

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:5 follow-up: Changed on Mar 22, 2021 at 6:55:21 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Press Enter to search recursively. Refer to Filter & Search.

comment:6 in reply to: ↑ 5 Changed on Mar 22, 2021 at 3:18:41 PM by scrutinizer

  • Resolution fixed deleted
  • Status changed from closed to reopened

Replying to dkocher:

Press Enter to search recursively. Refer to Filter & Search.

It doesn't display anything regardless. The support article tells us that it searches only by matching keywords which I read as "exact matching". If true this is very limiting and unintuitive because no one remembers the whole names, especially those containing many special characters or being cryptic. However, even in this case it yields no result: I pasted the name of a file to search for into the search field and pressed "Enter". No dice. See for yourself (video below). If it's not working for me then it's not fixed.

https://streamable.com/tqjf55

Last edited on Mar 23, 2021 at 10:17:33 AM by scrutinizer (previous) (diff)
Note: See TracTickets for help on using tickets.